ul.menu li a.menu-search-link {
    text-shadow: none !important;
    border: 0 !important;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: transparent !important;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAgCAYAAAAFQMh/AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AUXDTEO9oPokgAAAn1JREFUSMft1s2LVXUYwPFPOsIMk5qaE9lFr6LiC0NXs074gsdcREgpIm474ko3gpuQVm38A9wLx6WbENyICR2QouNbV4VBE2UqxhxFGV9GS0enzSPchdPcObaqeeAH5z7nuef7e37P249JmZT/mrzRrmGSZlMxJRaMxnpeFvmLiYKntmtYqzc24BNsw+dYg/noqNUb9wb6myP/msdJmnViFT7FR1iAeejGfdzE7/gJJ8oiP/fa4CTNurAZe/BZ2I7iNv4K+Jwwf4wTOIzvyiJ/VgmcpFlHwL7COjzHEE7jfHjbgw+wGm9H2K5hO/rGi3vHGPp52Iu1Ab2IAziLp3gRSdYVcd8XtgvwNb7BlSrgHVgeJ/IS+v0rjnA4SbNjsYHp6MVWHB0PPGUM/Sa8hSf4oSzyk2PFrSzypxHf46HqwtIkzWZWAS8LD37DpfESpSzyQVxoUS3Eu1XAc+PdMB61WSFPWp7n4M0q4F+iZN7Be212tZ4W1R08rALuw4OArk3SbMY47JXY0vL7OgaqgL/F4EuHsC9Js/ljeLsQX0azEdn8c1nkj6qU0ylsRC283o/uJM0K/IERdEYubMMXmBU1fjVsJj4kavXGSHShWZHhM7A+evaH0Sx2RjtdFxUwGt/rRF+t3rj+T4PjleCB/qZavTGEJu5iRcC7ozsticnUGX8ZjDU77D7GcK3eOD/Q3xytNI+TNJuL92M6LcaiOImHcaRncC42tStG5jTcwBEcKot8qN0YtzaHOziVpFkzyqsnIH/G4LhWFvn92OTdKMOtscHd0ckOVL6BTOCm0hugLfH9X8si7223nCpLWeSXcRDHcAs/Tt4wJ+X/IX8DRf2zAUNGtj8AAAAASUVORK5CYII=) no-repeat;
    background-position: center !important;
}
 ul.menu li a.menu-search-link:hover {
        background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAgCAYAAAAFQMh/AAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH4AUXDTEgKlXlXQAAAmtJREFUSMftlstLlkEUxn/OaChfWZIa3QylQoiICopqEREU3aVF0EqiZYtAiOgf6A9o17JNrYogIgkXRVgRWqEklV0sKzUT1DSv5/nanOBdJH6+1qa+A8M7c+bwPueZmXOBvOTlX5OCXA1NikDwAZD1YTEEzRW4cA62u4B1QA1QCgwAXcALk9pjCON/jLFJxcBmYD+wDVgDrAAywBDwBegGHgONMYSWed+BSSUmHTbptkkyKevfXpM+mPTNdVmTRk26btJBk4pSMzapEDgAnPcjNmAQeAC0OttKYCuwBSgHItAJHAc60tw7JlWZdMcZTpvUatI+k8pMyvhpZEwqN+mESc3OfMKkaybVpj3mBpO6/Ge/QItmsF1gUr1JbW7/w6S62TDCDPo9wBJgDGiOIdyNIUz9zjCGMAk0ArdcVQKsN2lxGuBaYBHwEWibzfsYQh/wNKGqBpanAa7wvVFgJMcbGkvMlwIL0wC/BiaAZcDKHLNaZULVD3xPA9wBDDvoTpNKZ8HeABxKrN8Cn9MA3wD6fL4dOGtS1Qxsq4F6YK+rXgLPYggjaXJ1E7AbWOWsG4CMSfeAHmAaKPa3UAccBcqASeCV26SK4wKTaky6bNJIIjV+Nem+STdNemTSYGJPPt6bdNKkkvmArzbpnEmfEgBZz2bJda9Jb3xuJnWbdMakkLoem1QBbPLqtNbLYpm/2h7gCdDiFesUcAQoAt4BV4BLMYTBOdfjGEI/0GTScw+vSgcZ98LRGUMYcicHPAyPuYOnPZNd+OstjUkbTbpq0pBJwya1z7cDyUliCO0mXQSmgB3Aw3yHmZf/Q34C8sSuoZ1MLiAAAAAASUVORK5CYII=) no-repeat center #ff7f00 !important;
    }
/*ul.menu li a.menu-search-link:hover,
ul.menu li:hover {
    background-color:#fff !important;
}*/

ul.menu li a.menu-search-link::before {
    color: #FFF;
    content: "";
}
@media all and (max-width:980px) {
    .menu-main-navigation .menu-name-main-menu > ul.menu > li > a.menu-search-link {
            background-position:15px !important;
    }
   
}
@media all and (min-width:981px) {
    .menu-main-navigation .menu-name-main-menu > ul.menu > li > a.menu-search-link {
        margin: 0 0 0 30px;
       /* padding: 0;
        width: 20px;
        height: 19px;*/
    }
}